@media (max-width: 768px) {
	body,
	button,
	input,
	select,
	textarea {
		color: #313131;
		font-family: 'Open Sans', sans-serif;
		font-size: 13px;
		line-height: 18px;
	}
	h1{ font-size: 26px; }
	h2{ font-size: 24px; }
	h3{ font-size: 22px; }
	h4{ font-size: 20px; }
	h5{ font-size: 18px; }
	h6{ font-size: 16px; }

	.site-wrapper {
	   	width: 728px;
	    margin: auto;
	}
	.container{
		max-width: 728px;
		width: 100%;
	}
	.navbar-default .col-md-7{max-width: 50%; float: right;}
	.primary-menu-container .navbar-nav > li > a{
		font-size: 15px;
	}
	.custom-slideshows > .slide .slide-info{width: 70%;}
	.custom-cta .box-title{background-size: 30px auto !important; padding-left: 45px;}
	.custom-cta .box-title h3 a{font-size: 12px;}
	.custom-cta .box-title .subtitle{font-size: 11px;}
	.custom-cta .col-md-3{padding: 0 5px;}
	.custom-cta .col-md-3:first-child{padding-left: 10px;}
	.custom-cta .col-md-3:last-child{padding-right: 10px;}
	.custom-cta .cta-summary{padding: 15px 10px; font-size: 12px; height: 235px;}

	.front-content .col-md-6{width: 50%; float: left;}
	.content-home{float: left; clear: both;}
	.news-container{float: right;}
	.custom-news .news-thumb {
	    padding-left: 0;
	    float: left;
	    width: auto;
	}
	.custom-news .news-summary {
	    display: inline-block;
	    position: relative;
	    float: right;
	    max-width: 66%;
	}

	/*------------------ Footer -------------------*/
	.site-footer .footer-content{padding: 10px;}
	#footer-sidebar{font-size: 12px;}
	.site-footer .default-address li{padding-right: 10px;}
	.site-footer .default-address li .fa {
	    color: #1a1a1a!important;
	    font-size: 20px;
	    padding-right: 10px;
	    top: 2px;
		float:left;
		height:23px;
	    position: relative;
	}
	.socials-container {
	    display: block;
	    margin-top: 0px !important;
	    float: right;
	}
	.socials li a {
	    font-size: 13px;
	    height: 20px;
	    line-height: 20px;
	    width: 20px;
	}
	/*---------------- inner page --------------- */
	.page-header .entry-title{font-size: 24px;}
	#sidebar .widget-title {font-size: 20px;}
	.single-content{padding-right: 10px;}
	.site-main .col-md-4{max-width: 33%; float: right;}
	.site-main .col-md-8{float: left; max-width: 67%;}
	.recent-posts .summary {
	    float: right;
	    font-size: 12px;
	    line-height: 16px;
	    padding-right: 0;
	    max-width: 68%;
	    padding-left: 0;
	}
	.related-container .col-md-4{float: left;}
	.navbar-default .navbar-toggle .icon-bar{background: #fff;}
	.related-thumb{ margin-bottom:20px; min-height:inherit;}
}

@media (max-width: 640px) {
	body,
	button,
	input,
	select,
	textarea {
		color: #313131;
		font-family: 'Open Sans', sans-serif;
		font-size: 14px;
		line-height: 18px;
	}
	h1{ font-size: 28px; }
	h2{ font-size: 26px; }
	h3{ font-size: 24px; }
	h4{ font-size: 20px; }
	h5{ font-size: 18px; }
	h6{ font-size: 16px; }
	.navbar-default{padding: 20px 0;}
	.navbar-default .col-md-5 {float: left;}
	.site-wrapper {
	   	width: 600px;
	    margin: auto;
	}
	.container{
		max-width: 600px;
		width: 100%;
	}
	/*----------------- Menu ----------------*/
	.navbar-toggle{ margin-right: 0;}


	.site-header .navbar-brand img{width: auto; max-height: 75px;}
	.home .site-header-image-bg, .sliderarea, .sliderarea .bx-wrapper .bx-viewport{height: 350px !important;}
	.custom-slideshows > .slide .slide-info{display: none;}
	.custom-slideshows > .slide .read-more{margin: 120px 0 0 50px;}

	.custom-cta .col-md-3{padding: 0 10px;}
	.custom-cta .cta{max-width: 100%;}
	.custom-cta .cta-summary{height: auto;}
	.custom-cta .box-title{background-size: 45px auto !important; padding-left: 60px;}
	.custom-cta .box-title h3 a{font-size: 18px;}
	.custom-cta .box-title .subtitle{font-size: 14px;}
	.front-content .col-md-6{width: 100%; float: left;}
	.news-container {
	    float: right;
	    margin-top: 30px;
	}
	.custom-news .news-summary{max-width: 100%; float: none;}
	.custom-news .news-summary .title{margin-top: 10px;}
	/*---------------- Footer ----------------- */
	.site-footer .footer-content .widget-title{padding-bottom: 5px; margin-bottom: 5px;}
	.default-address{float: left; width: 70%;}
	.site-footer .default-address li{width: 100%;}
	.socials-container {
	    display: block;
	    margin-top: 10px !important;
	    float: left;
	}
	.site-footer .footer-info .site-copyright {
	    text-align: center;
	    float: none;
	}
	.site-main{padding: 20px;}
	.site-main .col-md-4{max-width: 100%; float: left; width: 100%;}
	.site-main .col-md-8{float: left; max-width: 100%;}
	.recent-posts .summary{max-width: 100%;}
	#searchform .field{height: 30px;}
	
	.navbar-right .site-phone p{font-size: 16px;}
	.custom-cta .cta-summary .post-readmore{
		position: relative;
		bottom: 0;
		max-width: 120px;
		left: 0;
		-moz-transform: translateX(0%);
		-webkit-transform: translateX(0%);
		-o-transform: translateX(0%);
		-ms-transform: translateX(0%);
		transform: translateX(0%);
	}

}
@media (max-width: 480px) {
	.site-wrapper {
	   	max-width: 440px;
	    margin: auto;
	}
	.container{
		max-width: 440px;
		width: 100%;
	}
	.navbar-default .col-md-7 {
	    max-width: 45%;
	    float: right;
	    padding-left: 0;
	}
	.site-header .navbar-brand img {
	    width: auto;
	    max-height: 55px;
	    margin: auto auto 20px;
	    display: block;
	}
	.home .front-content{padding: 10px;}
	#searchform .field{width: 180px;}
	.custom-news .news-summary {max-width: 75%;}
	.recent-posts .summary{max-width: 80%; }
	.recent-posts .recent-thumb img{width: auto; float: left;}
	.slidercontainer{display: none;}
	.home .site-header-image-bg{
		background: url(images/banner.JPG) -280px top no-repeat !important;
		display: block;
		height: 250px !important;
		background-size: 740px auto !important;
	}
	.home .site-header-image-bg .visible-xs .read-more{margin-top: 35px;}
}
@media (max-width: 375px) {
	.home .site-header-image-bg{
		background: url(images/banner.JPG) -280px top no-repeat !important;
		display: block;
		height: 250px !important;
		background-size: 640px auto !important;
	}
	.site-wrapper {
	   	max-width: 280px;
	    margin: auto;
	}
	.container{
		max-width: 280px;
		width: 100%;
	}
	.navbar-default .col-md-5 {
	    float: none;
	    margin: auto;
	    display: block;
	    width: 100%;
	}
	.navbar-default .col-md-7 {
	    max-width: 100%;
	    float: none;
	    padding-left: 10px;
	}
	.site-header .navbar-brand{float: left; margin-bottom: 20px;}
	.box-search{float: left;}
	#searchform .field {
	    width: 200px;
	    float: left;
	}
	.navbar-default .navbar-toggle{
		margin: 0px;
		position: absolute;
		top: 0;
		right: 0;
		margin-top: -65px;
	}
	.custom-news .news-summary{max-width: 55%;}
	.site-footer .default-address li a{line-height: 16px;}
	.default-address{width: 100%;}
	.site-footer .default-address li .fa{float: left;}
	.site-footer .footer-info .site-copyright{padding: 0 30px; line-height: 18px;}
	.recent-posts .summary{max-width: 70%;}

	.custom-slideshows > .slide{
		background-position: -480px top !important;
	}
.navbar-right .site-phone a{
float: none;
display: block;
text-align: center;
}
	
.contact-address {background: rgba(0, 0, 0, 0) url("images/address-icon1.png") no-repeat scroll left center;background-size: 27px 27px!important;padding: 10px 0px 0 35px!important; font-size:11px!important;}
.contact-info { background: rgba(0, 0, 0, 0) url("images/address-icon2.png") no-repeat scroll left 15px;background-size: 35px 27px!important;padding: 10px 0 0 35px!important; font-size:11px!important;}	
.contact-address label {width: auto!important;padding-right:3px!important;}
.contact-info label {width: auto!important; padding-right:3px!important;}
.contact-address a{}
.contact-address a:hover{ color:#ff0000!important;}
.contact-info a{}
.contact-info a:hover{ color:#ff0000!important;}
}
@media (max-width: 320px) {}